<?php
	if(isset($_GET['set']) && isset($_GET['access']) == ACCESS) {
		$set = $_GET['set'];
		if($set == "mode/offline") {
			$online = ($user['set_online_hide'] == 0 ? 1 : 0);
			DB :: $pdo -> query("UPDATE `users` SET `set_online_hide` = ? WHERE `id` = ? LIMIT 1;", [$online, $user['id']]);
			system :: redirect(NULL, "{$thisLink}?act=me");
		}
	}